local fn = _gn(0xe0ed5fb)
--- Removes health config.
-- @param configName Removes config name. Cannot be default game health config name.
function Global.RemoveHealthConfig(configName)
	return fn(_ts(configName))
end
